| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK2
GTK2.Editable

Methods
copy_clipboard()
cut_clipboard()
delete_selection()
delete_text()
get_chars()
get_editable()
get_position()
get_selection_bounds()
insert_text()
paste_clipboard()
select_region()
set_editable()
set_position()

GTK2.DrawingArea()->set_background() | GTK2.Editable()->copy_clipboard()

# Class GTK2.Editable

Description

  Interface for text-editing widgets.

  Signals: changed

  delete_text

  insert_text